Intelibot Docs
API

Criar agente

O agente é a unidade cobrada: criar um adiciona à fatura da conta.

POST
/v1/workspaces/{workspaceId}/agents
AuthorizationBearer <token>

Chave de API no formato ib_live_...

In: header

Path Parameters

workspaceIdstring
nomestring
Length2 <= length <= 255
instrucoes?string
contextoDaEmpresa?string

Response Body

curl -X POST "https://api.intelibot.com.br/v1/workspaces/string/agents" \
  -H "Content-Type: application/json" \
  -d '{
    "nome": "string"
  }'
Empty